<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages"> <!--Change this-->
    <title>Lochlan Belford Portfolio</title>
    <link href='https://fonts.googleapis.com/css?family=Thasadith' rel='stylesheet'>
    <link href='https://fonts.googleapis.com/css?family=Spartan' rel='stylesheet'>
    <link href='https://fonts.googleapis.com/css?family=ABeeZee' rel='stylesheet'>
    <link href='https://fonts.googleapis.com/css?family=Monoton' rel='stylesheet'>
    <link rel="stylesheet" href="css/portfolio.css">
  </head>
  <body>
    <div class="banner">
        <h1 id="banner-name">Lochlan Belford</h1>
    </div>
    <div id='content'>
        <h1 id="project-title">ETC Portfolio Project</h1>
        <a href="jan-15/new-student-game-jan-15.html" target="_blank">
            <div class="action-button" id ="game">
                <h1 id="button-text">Play the Game</h1>
            </div>
        </a>
        <a href="https://gitlab.com/lochlan.belford/school-simulation" target="_blank">
            <div class="action-button" id ="code">
                <h1 id="button-text">View the Code</h1>
            </div>
    <div id='embedded-footage'></div>
  </body>
</html>

